<nav class="panel">
  <p class="panel-heading">
    {{vm.heading}}
  </p>

  <span class="panel-block"
        ng-repeat="article in vm.articles | orderBy:'':true track by $index">
    <div class="level">
      <div class="level-left">
        <div class="level-item level-item-border-right"
             title="Artikel ID">
          {{article.id}}
        </div>
        <div class="level-item level-item-border-right"
             title="Artikel Titel">
          {{article.title}}
        </div>
        <div class="level-item level-item-border-right"
             title="Artikel Erstelldatum">
          {{article.createdAt | date: 'short'}}
        </div>
        <div class="level-item"
             title="Artikel Änderungsdatum">
          {{article.updatedAt | date: 'short'}}
        </div>
      </div>
      <div class="level-right">
        <div class="level-item">
          <button type="button"
                  class="button is-warning is-small"
                  ng-click="vm.edit(article)">
            bearbeiten
          </button>
        </div>
        <div class="level-item">
          <button type="button"
                  class="button is-danger is-small"
                  ng-click="vm.remove(article, $index)">
            löschen
          </button>
        </div>
      </div>
    </div>
  </span>

</nav>
